.contact-sec{
    padding:30px 0;
}
.md-form{
    padding-bottom:15px;
}
.call-to-action2 h2 {
   font-size: 1.5em;
   line-height: 1.1em;
   text-transform:none;
}

nav.navbar.bootsnav.navbar-fixed {
   top: -1px;
}

.main_home .home_text h1 span {
    font-size: 36px;
    font-weight: 400;
    color: #fff;
}

.main_home .home_text h2 {
    font-size: 24px;
    font-weight: 400;
}

.business_item h2 {
    font-size: 26px;
    font-weight: 800;
    color: #e09049;
}

.img-box{
    display: inline-block;
    position: relative;
    width: 50%;
    max-width: 400px;
    padding-bottom: 50%;
    border-radius: 50%;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    margin: 30px 0 0;
}

.business_item li {
    line-height: 2.5rem;
}

.call-to-action2-box {
    background-color: #448f8f;
}

.head_title h2 {
    color: #448f8f;
}
.testimonial-item{
    padding-bottom: 30px;
}

@media (max-width: 767px){
    .main_features,
    .main_business{
        text-align: center;
    }
    .main_business .text-right{
        text-align: center !important;
    }
    .widget_brand{
        width: 80%;
        margin: 20px auto;
    }
    .widget_brand img{
        max-width: 100%;
    }
    .main_business .col-md-3{
        margin-bottom: 35px;
    }
    nav.navbar.bootsnav .navbar-toggle {
        margin-top: 22px;
        margin-left: 16px;
    }
    .head_title h2 {
        font-size: 1.9rem;
        line-height: 2rem;
    }
    .only-desktop{
        display: none;
    }
}

@media (min-width: 768px){
    .contact-sec{
        padding:110px 0;
    }
    .call-to-action2 h2 {
        font-size: 1.7em;
        line-height: 1.2em;
        padding-right: 40px;
    }
    .only-mobile{
        display: none;
    }
}

.contact-messages .alert{
    font-weight: bold;
    color: #e09049;
}

.contact-messages .success{
    font-weight: bold;
    color: #448f8f;
}

.full-img{
    min-height: 470px;
}
